Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/org.eclipse.etrice.generator.ui/META-INF/MANIFEST.MF')
-rw-r--r--plugins/org.eclipse.etrice.generator.ui/META-INF/MANIFEST.MF20
1 files changed, 10 insertions, 10 deletions
diff --git a/plugins/org.eclipse.etrice.generator.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.etrice.generator.ui/META-INF/MANIFEST.MF
index 4cadf0d48..d40b04483 100644
--- a/plugins/org.eclipse.etrice.generator.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.etrice.generator.ui/META-INF/MANIFEST.MF
@@ -2,30 +2,30 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Generator UI
Bundle-SymbolicName: org.eclipse.etrice.generator.ui;singleton:=true
-Bundle-Version: 0.5.0.qualifier
+Bundle-Version: 1.0.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-Vendor: Eclipse eTrice (Incubation)
-Require-Bundle: org.eclipse.etrice.core.etmap;bundle-version="0.5.0",
- org.eclipse.etrice.core.etmap.ui;bundle-version="0.5.0",
- org.eclipse.etrice.core.etphys;bundle-version="0.5.0",
- org.eclipse.etrice.core.etphys.ui;bundle-version="0.5.0",
- org.eclipse.etrice.core.fsm;bundle-version="0.5.0",
- org.eclipse.etrice.ui.common;bundle-version="0.5.0",
- org.eclipse.etrice.ui.runtime;bundle-version="0.5.0",
+Require-Bundle: org.eclipse.etrice.core.etmap;bundle-version="1.0.0",
+ org.eclipse.etrice.core.etmap.ui;bundle-version="1.0.0",
+ org.eclipse.etrice.core.etphys;bundle-version="1.0.0",
+ org.eclipse.etrice.core.etphys.ui;bundle-version="1.0.0",
+ org.eclipse.etrice.core.fsm;bundle-version="1.0.0",
+ org.eclipse.etrice.ui.common;bundle-version="1.0.0",
+ org.eclipse.etrice.ui.runtime;bundle-version="1.0.0",
org.eclipse.etrice.core.common,
org.eclipse.core.runtime,
org.eclipse.ui,
org.apache.log4j;bundle-version="1.2.15",
org.eclipse.core.resources;bundle-version="3.8.100",
org.eclipse.emf.ecore;bundle-version="2.9.0",
- org.eclipse.etrice.core.room.ui;bundle-version="0.5.0",
+ org.eclipse.etrice.core.room.ui;bundle-version="1.0.0",
org.eclipse.jdt.core;bundle-version="3.9.0",
org.eclipse.jdt.launching;bundle-version="3.7.0",
org.eclipse.ui.ide;bundle-version="3.9.0",
org.eclipse.xtext.xbase.lib;bundle-version="2.6.0",
org.eclipse.xtext;bundle-version="2.6.0",
org.eclipse.xtext.ui;bundle-version="2.6.0",
- org.eclipse.etrice.generator;bundle-version="0.5.0"
+ org.eclipse.etrice.generator;bundle-version="1.0.0"
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.etrice.generator.ui.Activator
Export-Package: org.eclipse.etrice.generator.ui.configurator,

Back to the top